Subject: Re: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: Juri Linkov <[email-masked]>
Date: Thu, 03 Mar 2016 02:17:23 +0200

>>> I confirm this is very useful.  I'm using the same for a long time,
>>> but additionally also displaying a total sum of sizes on every mark
>>> (this emulates the behavior of File Commanders on marking files by INS).
>>
>> This is beginning to sound more useful.  :-)  Including both the number
>> of files and the total file size is something I could see myself wanting
>> to have.
>
> +1.
>
> What about the size of directories are marked?  I assume that it is to
> costly to include the recursively computed size...?

Yes, doing `du -sh` often takes soo long...  But we could include sizes
of subdirs only when called with a prefix arg.  Oh, and I noticed that
the proposed key 'N' is already bound to dired-man in dired-x.el.
Another good mnemonic key would be '#', but it's taken as well.
Than maybe put it on the marking prefix key '*'.